#joinGame {
    pointer-events: all;
    opacity: 1;
    background-image: url('/assets/images/JOIN BATTLE_BUTTON1.png');
    background-repeat: no-repeat;
    height: 40px;
    width: 80%;
    background-size: cover;
    background-color: transparent;
    border: 0;
    margin-top: 40px;
} 

.pixiContainer {
    z-index: 1040;
    position: absolute;
}

.gameActive {
    overflow: hidden;
}

@media (max-width: 991.98px) {
    #beta-img {
        display: none;
    }
}
/*Just added this one here to be accessible from changeslog.html + easily*/
#changeslog_list{
	text-align: left;
	line-height: 2.3rem;
}

#changeslog_list li {
    border-bottom: 1px solid #fff;
}


